package com.fjhx.stock.service;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.fjhx.entity.stock.StockBackCorrect;
import com.fjhx.params.stock.StockBackCorrectVo;
import com.fjhx.base.BaseService;

import java.util.List;
import java.util.Map;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author ${author}
 * @since 2022-09-01
 */
public interface StockBackCorrectService extends BaseService<StockBackCorrect> {

    Page<StockBackCorrect> getPage(Map<String, String> condition);

    void add(StockBackCorrectVo stockBackCorrectVo);

    void edit(StockBackCorrectVo stockBackCorrectVo);

    void delete(StockBackCorrectVo stockBackCorrectVo);

}
